
QGIS Application - Feature request #4339

Add data defined color to new symbology

2011-09-30 06:14 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 14276

Description

Similar to data defined font color in new labeling, it would be nice to be able to use an attribute to color features (both fill and border

colors).

History

#1 - 2011-10-01 02:40 AM - Giovanni Manghi

duplicate of #3129 ?

#2 - 2011-10-01 05:45 AM - Anita Graser

- Resolution set to duplicate

- Status changed from Open to Closed

You are right! Closing this as duplicate.
